Bug 1290211 - [Scale] - Large render time on Configure -> Configuration -> Access Control administration page with large scale environment
[Scale] - Large render time on Configure -> Configuration -> Access Control a...
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity high
: GA
: 5.5.5
Assigned To: Keenan Brock
Alex Krzos
: ZStream
Depends On: 1255389
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 16:03 EST by John Prause
Modified: 2016-07-19 12:50 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1255389
Environment:
Last Closed: 2016-07-17 14:57:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Keenan Brock 2016-07-17 14:57:09 EDT
This is fixed in 5.6.1

Note You need to log in before you can comment on or make changes to this bug.